/* ALL */

.map-container li {
    background-image:url(../../../layout/bg-location-point.png);
}
div.form.quote.seafreight {
    background-image: url(../../../layout/bg-splash.png);
}
div.rotation.price ul {
    background-image: url(../../../layout/illustration-sign-price.png);
}
div.freight div.rotation.price ul {
    background-image: url(../../../layout/illustration-sign-pallet.png) !important;
}
a.find,
div.map, 
a.btn.blue,
a.btnBlue, 
button.btn.blue, 
span.btn.blue,
div.categories,
div.services,
div.process,
div.process h3.title,
div.process h4.title,
table.standard th,
a.btn.white:hover, 
button.btn.white:hover, 
span.btn.white:hover,
div.code-container,
div.code-container div.inner span.clear,
label.hover span.notification b,
a.hover span.notification b,
div.InnerWindow_Page h1,
section.enquiry-form,
span.slide-tracking,
a.button.light-blue,
span.slide-terms,
div.sub-menu ol,
div.blue,
div.infoBox,
div.controls,
a.actionlink,
h1.section-head,
span.productPrice,
a.triggershopmenu,
div.shoppingBasket,
div.tariff-search,
section.quoteResults,
div.filteredInfoBox,
span.closePopUp span,
div.promotional-code a,
ul.select-list li:after,
div.add-to-basket button,
ul.services-list li a.btnBlue:hover,
div.content-slider ul li a.trustpilot:before,
div.warning-message.prohibited div.container-checkbox,
div.warning-message.prohibited div.prohibitedIcon span,
table.collectionCutOffTable th,
div.containerbreadcrumb,
section.banner.media,
a.banner.information {
    background-color: #296db3;
    
}
footer,
section.blue,
div.shop-navigation,
section.banner .breadcrumb {
    background-color: #01619e;
}

div.services {
    /*background: -webkit-linear-gradient(top, #0e4784 0%, #2963a1 100%) !important;
	background: -linear-gradient(top, #0e4784 0%, #2963a1 100%) !important;
	background: -moz-linear-gradient(top, #0e4784 0%, #2963a1 100%) !important;*/
    }
div.infoBox li a,
div.infoBox h1, div.infoBox h2, div.infoBox h3, div.infoBox h4, div.infoBox h5 {
    border-bottom: 1px solid #0d427a;
    }
div.infoBox ul {
    border-top: 1px solid #6486c8;
}

div.infoBox li {
    border-bottom: 1px solid #6486c8;
    }




/* DESKTOP ONLY */

@media screen and (min-width: 751px) {

}



/* MOBILE ONLY */

@media screen and (max-width: 750px) {

}

@media screen and (max-width: 500px) {
    div.services section, 
    div.process div.section {
        border-bottom: 1px solid #84a5e3;
    }
    div.services section div.inner, 
    div.process div.section div.inner {
        border-bottom: 1px solid #2c70b7;
    }
}